Information on source package faac

Available versions

ReleaseVersion
jessie/non-free1.28-6
stretch/non-free1.28+cvs20151130-1
buster/non-free1.29.9.2-2
sid/non-free1.29.9.2-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-19891vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn invalid memory address dereference was discovered in the huffcode ...
CVE-2018-19890vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn invalid memory address dereference was discovered in the huffcode ...
CVE-2018-19889vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn invalid memory address dereference was discovered in the huffcode ...
CVE-2018-19888vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn invalid memory address dereference was discovered in the huffcode ...
CVE-2018-19887vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn invalid memory address dereference was discovered in the huffcode ...
CVE-2018-19886vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableAn invalid memory address dereference was discovered in the huffcode ...
CVE-2017-9130vulnerable (no DSA)vulnerable (no DSA)fixedfixedThe faacEncOpen function in libfaac/frame.c in Freeware Advanced Audio ...
CVE-2017-9129vulnerable (no DSA)vulnerable (no DSA)fixedfixedThe wav_open_read function in frontend/input.c in Freeware Advanced ...

Search for package or bug name: Reporting problems